#### CHECKFAST

#### Synopsis

    HELP:   Checks only the integrity of a FLAMFILE (no output)
    TYPE:   SWITCH
    SYNTAX: CHECKFAST/CHECKF

#### Description

The parameter is checking a FLAMFILE for integrity and completeness without decompression but possibly with decryption (z/OS only).

CHECKFAST is a short form for DECOMPRESS, SHOW=DIR.

If the FLAMFILE has been encrypted, the key must be specified for decryption. See also parameters PASSWORD, CRYPTOKEY or cryptkey, PAXWORD, PAASCII or PAEBCDIC.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `CHECKFAST`
  - `CHECKF`

Values

- z/OS
  - No values

Default

- z/OS
  - none

Valid for

- decompression